/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
width: 650px;
height:359px;
}

#slideshow ul {
margin: 0;
margin-right: 5px;
list-style-type: none;
_height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 359px;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden;
width: 650px;

}

#slideshow .slides ul {
width: 650px;
}

#slideshow .slides li {
width: 650px;
float: right;
padding: 0; /*padding: 5px;*/
}

#slideshow .slides h2 {
margin-top: 0;}

#slideshow .slides img {
margin-top: 5px;
}